@charset "utf-8";

/* CSS Document */

/*v4.0 by chard*/



/*COMMON STYLES*/



body {

  background: #fff;

  font-family: 'Raleway', Arial, Helvetica, sans-serif;

  line-height: 1.4;

}





img {

  max-width: 100%;

  height: auto;

}



img.remove-bottom-space { vertical-align: top; }



img.f-left, img.f-right { margin: 0 auto 20px auto; display: block; }





.divider {

  width: 100%; float: left; margin: 00px 0 20px;

  border-top: 1px solid #c7c7c7;

}



.full-width {

  width: 100%; height: auto; display: block;

}



.fill-width {

  width: 100%; height: auto; display: block; margin: auto;

}



.clearer {

  clear: both;

}



.unclearer {

  clear: both;

}



.center { text-align: center; }

.img-center { display: block; margin: auto; }

.img-border { border: 6px solid #fff; border-radius: 4px; 

  -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 0, 0, 0.3);

  -moz-box-shadow:    0px 0px 6px 0px rgba(50, 0, 0, 0.3);

  box-shadow:         0px 0px 6px 0px rgba(50, 0, 0, 0.3);

  }

.image-wrapper { text-align: center; width: auto; margin: 20px 0;}

.image-wrapper img { display: inline-block; margin: 5px; }

.preload { display: none;}



.buttons-wrapper { text-align: center; margin: 20px 0 20px 0; }



/*TYPOGRAPHY*/



p {

  font-size: 15px;

  color: #252525;

}



a {

  color: #cb3730;

  text-decoration: none;

}



a:hover {

  text-decoration: underline;

}



a.continue {

  font-style: italic;

}



a.top {

  font-size: 12px; text-transform: uppercase;

  text-align: right;

  margin: 10px 0 0 0;

  display: block; font-weight: bold;

}



h1 {

  font-size: 24px;

  font-family: 'Lora', Times, sans-serif;

  color: #fff;

  margin: 5px 0 10px 0;

  font-weight: bold;

  width: 100%;

  text-align: center;

  line-height: 1.2;

}



h2 {

  font-size: 18px;

  color: #7bc7f9;

  margin: 0 0 0px 0;

  text-align: center;

  font-weight: normal;

}





h3 {

  font-size: 20px;

  color: #252525;

  margin: 0 0 10px 0;

  font-weight: bold;

}



h4 {

  font-size: 18px;

  color: #014876;

  margin: 0 0 10px 0;

  font-weight: bold;

}



h5 {

  font-size: 20px;

  color: #333;

  margin: 0 0 15px 0;

  font-weight: bold;

  text-align: center;

  text-transform: uppercase

}



h6 {

  font-size: 18px;

  color: #f5d59e;

  margin: 0 0 15px 0;

  font-weight: bold;

  text-align: center;

}





ul.list-bullet {

  list-style: none;

  width: auto;

}

ul.list-bullet li {

  color: #252525;

  background: url(../img/bullet02.png) no-repeat top left;

  padding: 0 0 0 20px;

  margin-bottom: 15px;

}

ul.list-bullet li a {

  font-size: 15px;

}



ul.list-check {

  list-style: none;

  width: auto;

}

ul.list-check li {

  font-size: 15px;

  color: #252525;

  background: url(../img/check.png) no-repeat top left;

  padding: 0 0 0 30px;

  margin-bottom: 5px;

}

ul.list-check li a {

  font-size: 15px;

}



ul.list-check02 {

  list-style: none;

  width: auto;

}

ul.list-check02 li {

  font-size: 14px;

  color: #252525;

  background: url(../img/check.png) no-repeat top left;

  padding: 0 0 0 30px;

  margin-bottom: 2px;

}

ul.list-check02 li a {

  font-size: 14px;

}



span.red-txt { color: #aa1a19; }

span.orange-txt { color: #e46210; }

span.yellow-txt { color: #ffdf62; }

span.white-txt { color: #fff; }

span.black-txt { color: #252525; }





/*END COMMON*/





/*HEADER AREA*/



#top-wrapper-wrapper { background: #fff; text-align: center; padding: 7px 2%; }

#top-wrapper-wrapper p { color: #014876; }

#social-wrapper { margin-top: 10px; height: 34px;}

#social-wrapper img { display: inline-block; margin: 0 2px;  }



#header-wrapper-wrapper {

	background: #014876;

  padding: 7px 2%;

}

#header-logo-wrapper h3 {

	width: 283px; height: 77px;

	text-indent: -9999px;

	background: url(../img/header-logo.png) no-repeat;

	margin: 10px auto 0;

	display: block;

}

#header-logo-wrapper h3 a {

	width: 283px; height: 77px; display: block;

}





/*END HEADER AREA*/





/*CONTENT AREA*/





/*for slider*/

.slider-wrapper {

  position: relative;

  width: 100%; height: auto; display: block;

  margin: 0px;

}






#title-wrapper-wrapper { background: #014876; padding: 20px 2%; }

#boxes-wrapper { text-align: center; }

.box-wrapper { width: auto; margin: 20px 10px; background: top left no-repeat; padding-left: 115px; min-height: 100px;  text-align: left; }

#box01 { background-image: url(../img/box01.png); }

#box02 { background-image: url(../img/box02.png); }

#box03 { background-image: url(../img/box03.png); }

#box04 { background-image: url(../img/box04.png); }







#boxes-wrapper { text-align: center; margin-top: 10px; }



#buttons-wrapper-wrapper { background: #e8e8e8; text-align: center; padding: 20px 2%; }

#buttons-wrapper-wrapper img { display: inline-block; margin: 0 10px 10px; }

#buttons-wrapper-wrapper a img { margin: 0 0 10px; }





#testimonials-wrapper-wrapper { text-align: center; }
.testimonials-wrapper-wrapper { text-align: center; }

#testimonials-wrapper { padding: 0 2%; }

#testimonials-title-wrapper { background: url(../img/bg-testimonials.jpg) #6595b5 repeat-x bottom center; padding: 20px 0; text-align: center; }

p.testimonials-title { font-family: 'Lora', Times, serif; font-size: 30px; font-weight: bold; text-transform: uppercase; color: #fff; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3); }

p.testimonials-subtitle { font-size: 18px; color: #fff; }

.testimonials { max-width: 380px; width: auto;  background: url(../img/quote.png) no-repeat top left; text-align: center; display: inline-block; margin: 20px 0; font-family: 'Lora', Arial, sans-serif;

   font-weight: normal; font-style: italic; vertical-align: top; padding: 0 10px; }

.testimonial-name { font-weight: bold; font-style: normal; font-size: 24px; color: #0d2e44; }

.testimonials img { margin: 0 2px; }

.testimonials02 { width: 100%;  background: url(../img/quote.png) no-repeat top left; text-align: left; display: inline-block; margin: 00px 0 20px 0; font-family: 'Lora', Arial, sans-serif;

   font-weight: normal; font-style: italic; vertical-align: top; padding: 0 0 20px 70px; border-bottom: 1px solid #dadada; }



#content-wrapper-wrapper { margin-bottom: 30px;  }
#content-wrapper { padding: 20px 2%; }



#content-right { width: 100%; }

#content-left { width: 100%; }

#contact-left { width: 100%; }

#contact-right { width: 100%; }

#sidebar { width: 100%; margin-top: 40px; }



.half-wrapper { width: 96%; margin: 20px 2%; }





/*END CONTENT AREA*/





/*INSIDE PAGES*/



#title-wrapper-wrapper02 { padding: 20px 2% 42px; background: url(../img/bg-title.jpg) repeat-x bottom;}

#title-wrapper-wrapper02 h1, #title-wrapper-wrapper02 h2 { color: #014876; }





table.table-rates  { width: auto; border: 1px solid #fff;  text-align: center; margin: 20px 0; }

table.table-rates td {  border: 1px solid #fff; padding: 10px 5px;  }

table.table-rates p { font-size: 12px; }
table.table-rates  { font-size: 12px; }

tr.table-rates-header { background: #014876;  }

tr.table-rates-header p { color: #fff; }
tr.table-rates-header { color: #fff; }

tr.table-rates-01 { background: #c0c0c0;  }

tr.table-rates-02 { background: #e0e0e0;  }



td.td01 { width: 30%; }

td.td02, td.td03, td.td04, td.td05 { width: 17%; }



.unit-wrapper { 

 background: #e2e2e2;

 border-radius: 8px;

 padding: 20px;

 margin: 10px 0 20px 0;

 }



 .unit-wrapper02 { 

 background: #f0f0f0;

 border-radius: 8px;

 padding: 20px;

 margin: 10px 0 20px 0;

 }



 a.buttons {

  width: 100%;

  border-radius: 8px;

  padding: 20px;

  margin-bottom: 15px;

  text-align: center;

  color: #fff;

  display: block;

  font-size: 16px;

  text-transform: uppercase;

 }



 a:hover.buttons {

    text-decoration: none;

 }



 a.btn-red { background: #CB3730; }

 a:hover.btn-red { background: #ac2822; }



 a.btn-orange { background: #D54129; }

 a:hover.btn-orange { background: #b0331e; }



 a.btn-blue { background: #27a568; }

 a:hover.btn-blue { background: #1c7449; }


 a.btn-blue2 { background: #02358b; }

 a:hover.btn-blue2 { background: #0b2145; }









/*END INSIDE PAGES*/





/*CONTACT*/



.iframe-map {

	width: 300px; height: 300px;

	border: 1px solid #ccc;

	margin: auto;

}



#contact { width: 100%; float: left; margin: 0px 0 0 0px; }

#contact p, #contact label, #contact legend { font-size: 14px; color: #252525; }

#contact h1 { margin: 10px 0 10px; font-size: 18px; color: #aa1a19; text-align: left; text-shadow: 0; }



#contact label { display: inline-block; float: left; line-height: 20px; width: 100%; border-radius:4px; padding-top:4px;}

#contact input,  #contact textarea, #contact select { width: 100%; padding: 4px; color: #252525; background: #fff; border: 1px solid #b7b7b7; margin: 5px 0; border-radius:4px; float: left; font-size: 15px;}

#contact input:focus, #contact textarea:focus, #contact select:focus { border: 1px solid #cccccc; background-color: #fff; color:#252525; }

#contact input.submit { width: 150px; height: 38px; cursor: pointer; color:#fff; margin: 10px 0 0px 0px; padding: 0px; float: left; clear: both; background: #aa1a19; font-size: 15px; border: 0; }

#contact input.submit:hover { width: 150px; height: 38px; color: #aa1a19; background: #f2d67c; border: 0; }

#contact input[type="submit"][disabled] { width: 150px; height: 38px; }

#contact fieldset { border: 0; }

#contact legend { margin-bottom:10px !important; margin-bottom:20px; width: 100%; }



#contact span.required{ font-size: 13px; color: #FF0000; } /* Select the colour of the * if the field is required. */

#contact input.halfsize { width: 170px; }

#contact select.halfsize { width: 170px; margin-left: 10px; }

.loader { padding: 0 10px; }



#contact #success_page h1 { background: url('../img/success.png') left no-repeat; padding-left:22px; }

.error_message { display: block; height: 22px; line-height: 20px; background: #FBE3E4 url('../img/error.png') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; border-radius:5px; font-size:13px; margin-bottom: 10px;}



#contact label.cblabel { width: 400px; float: left; margin: 00px 0 00px 00px;}

#contact input.checkbox { width: 20px; float: left; margin: 5px 20px 0 0; border: 0; background-color: #bbbbf8; }



.container .columns.five.contact-left { text-align: center; }

.container .columns.seven.contact-right h2 { text-align: center; }



/*END CONTACT*/





/*FOOTER AREA*/





#footer-wrapper-wrapper {

  padding: 30px 2%;

  margin-top: 20px;

  background: #0d2e44;

}



#footer-logo-wrapper {

  width: 236px; height: 64px;

  margin: 0 auto 25px auto;

  display: block; text-indent: -9999px;

  background: url(../img/header-logo.png) no-repeat top left;

  background-size: 100% auto;

}



#fnav-wrapper { width: auto; text-align: center; }

#fnav-wrapper p { color: #fff; }

ul#fnav { list-style: none; text-align: center; }

ul#fnav li { border-right: 1px solid #fff; padding: 0 10px; margin-bottom: 10px; display: inline-block; }

ul#fnav li:last-child { border-right: 0; }

ul#fnav li a { color: #fff; padding: 0px 0 8px 0;  }

ul#fnav li a:hover { color: #f5d59e; text-decoration: none; }



#copy-wrapper { display: block; width: auto; }

p#copy { text-align: center; color: #55abe3; }

p#copy a { color: #55abe3; }



#keywords-wrapper { margin: 30px 0; }

ul.keywords-list { list-style: none; margin: 0 auto 20px; max-width: 500px; padding: 0 4%; }

ul.keywords-list li { display: inline-block; width: 96%; margin: 0 1.5%; background: url(../img/bullet.png) top left no-repeat; padding-left: 14px; color: #51a5db; font-size: 15px;  }


ul.keywords-list li.full-keywords { width: 96%; }


/*END FOOTER AREA*/



/*IFRAME*/


.google-maps02 {

        position: relative;

        padding-bottom: 50%; // This is the aspect ratio

        height: 0;

        overflow: hidden;

    }

    .google-maps02 iframe {

        position: absolute;

        top: 0;

        left: 0;

        width: 99% !important;

        height: 100% !important;

        background: #e2e2e2;

        border: 1px solid #e2e2e2;

    }



.google-maps {

        position: relative;

        padding-bottom: 95%; // This is the aspect ratio

        height: 0;

        overflow: hidden;

    }

    .google-maps iframe {

        position: absolute;

        top: 0;

        left: 0;

        width: 99% !important;

        height: 100% !important;

        background: #e2e2e2;

        border: 1px solid #e2e2e2;

    }



/*END IFRAME*/







/***************************************MEDIA QUERIES**************************************************/



/*media queries*/

@media only screen and (min-width: 480px) {

} /**end mq**/







/*media queries*/

@media only screen and (min-width: 600px) {

  #content-right img.f-left { float: left; margin-right: 20px; margin-bottom: 20px; margin-left: 0; margin-top: 0; }

  #content-right img.f-right { float: right; margin-right: 0px; margin-bottom: 20px; margin-left: 20px; margin-top: 0; }



  ul.list-check li { width: 50%; float: left; }

  .half-wrapper { width: 46%; float: left; margin: 20px 2%; }





 } /**end mq**/ 





/*media queries*/

@media only screen and (min-width: 700px) {




  .box-wrapper { width: 46%; margin: 20px 2%; float: left; }

  #buttons-wrapper-wrapper a img { margin: 0 10px 10px; }



  #top-wrapper-wrapper { text-align: center; }

  #phone-wrapper, #social-wrapper { display: inline-block; margin: 0 10px; vertical-align: middle; }



  ul.keywords-list { max-width: 700px; padding: 0; }

  ul.keywords-list li { display: inline-block; width: 46%; background: url(../img/bullet.png) center left no-repeat; padding-left: 14px; color: #51a5db; font-size: 15px;  }



  #content-left { width: 65%; float: left;  }

  #sidebar { width: 30%; float: right; margin-top: 0px;}



  table.table-rates p { font-size: 15px; }
  table.table-rates { font-size: 15px; }







} /**end mq**/



/*media queries*/

@media only screen and (min-width: 801px) {

  ul#mnav { text-align: center; list-style: none; margin: 20px 0 10px; }

  ul#mnav li { margin: 0 15px; display: inline-block; }

  ul#mnav li a { color: #fff; font-size: 18px; }

  ul#mnav li a:hover, ul#mnav li.current-menu-item a { color: #f5d59e; text-decoration: none; }







} /**end mq**/







/*media queries*/

@media only screen and (min-width: 1200px) {



   body { max-width: 100%; min-width: 1200px; }



  .fill-width { width: 1200px; }

  h1 { font-size: 32px; line-height: 1.0;}

  h2 { line-height: 1.0; margin-bottom: 10px; }



  img.f-left {

    float: left; margin: 0 20px 20px 0;

  } 



  img.f-right {

    float: right;  margin: 0 0 20px 20px;

  }



  #top-wrapper-wrapper { padding: 4px 0 2px 0;}

  #social-wrapper { width: 90px; float: right; }

  #phone-wrapper { width: 1070px; float: left; text-align: right; padding-top: 5px; }



  #header-wrapper-wrapper { padding: 0; }

  #header-wrapper { padding: 16px 0; height: 110px; }

  #header-logo-wrapper h3 { float: left; margin-top: 0; }





  #mnav-wrapper {

    float: right;

    width: 880px;

    margin: 30px 0 0 0;

  }



  ul#mnav { list-style: none; text-align: right; margin: 0 0 0 0; }

  ul#mnav li { margin: 0 15px; }







  #boxes-wrapper { margin-top: 0; }



  #buttons-wrapper-wrapper { padding: 30px 0;}

  #buttons-wrapper-wrapper a img { margin-bottom: 0; }



  #testimonials-wrapper { padding: 30px 0; }

  .testimonials { width: 31%; margin: 0 1%; float: left; }







  #content-wrapper { padding: 20px 10px 20px 10px; }

  #content-left { width: 840px; float: left;  }

  #sidebar { width: 300px; float: right; }



  #footer-wrapper-wrapper { padding: 20px 0; }

  #footer-wrapper { padding: 0 10px; }

  #footer-left { float: left; width: 460px; height: auto; }

  #footer-right { float: right; width: 700px; }



  #footer-logo-wrapper { margin: 0; }

  #copy-wrapper { margin: 20px 0 0 0;}

  p#copy { text-align: left; }



  ul#fnav li { font-size: 15px; }

  #keywords-wrapper { margin: 10px 0 20px 0; }



}









/****************RESPONSIVE NAVIGATION*****************************/



.slicknav_menu {

  display:none;

  width: 100%;

  position: relative;
  z-index: 100;

}



@media screen and (max-width: 800px) {

  /* #menu is the original menu */

  .js #mnav {

    display:none;

  }

  

  .js .slicknav_menu {

    display:block;



  }



}





/* Mobile Menu Core Style*/



.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; font-size: 1em; }

.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left;  font-size: 15px; }

.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }

.slicknav_menu .slicknav_no-text { margin: 0 }

.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }

.slicknav_nav { clear: both }

.slicknav_nav ul,

.slicknav_nav li { display: block }

.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }

.slicknav_nav .slicknav_item { cursor: pointer; }

.slicknav_nav .slicknav_row { display: block; }

.slicknav_nav a { display: block }

.slicknav_nav .slicknav_item a,

.slicknav_nav .slicknav_parent-link a { display: inline }

.slicknav_brand { float:left }

.slicknav_menu:before,

.slicknav_menu:after { content: " "; display: table; }

.slicknav_menu:after { clear: both }

/* IE6/7 support */

.slicknav_menu { *zoom: 1 }



/* 

    User Default Style

    Change the following styles to modify the appearance of the menu.

*/



.slicknav_menu {

    font-size:16px;

    box-sizing:border-box;

}

.slicknav_menu * {

  box-sizing:border-box;

}

/* Button */

.slicknav_btn {

    margin: 5px 5px 6px;

    text-decoration:none;

    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;  

    background-color: #003253;

}

/* Button Text */

.slicknav_menu  .slicknav_menutxt {

    color: #FFF;

    font-weight: bold;

    text-shadow: none;

}

/* Button Lines */

.slicknav_menu .slicknav_icon-bar {

  background-color: #fff;

}



/* Main Background */

.slicknav_menu {

    border-top: 0px solid #FEB520;

    border-bottom: 0px solid #204085;

    background: #014876;

    padding:5px;

}

.slicknav_nav {

    color:#fff;

    margin:0;

    padding:0;

    font-size:0.875em;

}

.slicknav_nav, .slicknav_nav ul {

    list-style: none;

    overflow:hidden;

}

.slicknav_nav ul {

    padding:0;

    margin:0 0 0 20px;

}



.slicknav_nav .slicknav_row {

    padding:10px 10px;

    margin:3px 5px;

}



.slicknav_nav a {

    padding:10px 10px;

    margin:3px 5px;

    text-decoration:none;

    color:#fff;

    text-align: center;

    text-transform: uppercase;

    font-weight: normal;

    font-size: 15px;

    background: #003253;

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    line-height: 1.5;

}

.slicknav_nav .slicknav_item a {

    padding:10px;

    margin:0;

}



.slicknav_nav .slicknav_parent-link a {

    padding:10px;

    margin:0;

}



.slicknav_nav .slicknav_row:hover {

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    color:#ffdf62;

    border-bottom: 0;

}

.slicknav_nav a:hover{

    -webkit-border-radius: 6px;

    -moz-border-radius: 6px;

    border-radius: 6px;

    color:#ffdf62;

    border-bottom: 0;

}

.slicknav_nav .slicknav_txtnode {

    margin-left:15px;   

}

.slicknav_brand {

  color:#fff;

  font-size: 18px;

  line-height:30px;

  padding:7px 12px;

  height:44px;

}





/****************END RESPONSIVE NAVIGATION*****************************/










/*margins*/



.mt000 { margin:auto; }



.mt001 { margin-top: 1px }

.mt002 { margin-top: 2px }

.mt003 { margin-top: 3px }

.mt004 { margin-top: 4px }

.mt005 { margin-top: 5px }

.mt006 { margin-top: 6px }

.mt007 { margin-top: 7px }

.mt008 { margin-top: 8px }

.mt009 { margin-top: 9px }

.mt010 { margin-top: 10px }

.mt011 { margin-top: 11px }

.mt012 { margin-top: 12px }

.mt013 { margin-top: 13px }

.mt014 { margin-top: 14px }

.mt015 { margin-top: 15px }

.mt016 { margin-top: 16px }

.mt017 { margin-top: 17px }

.mt018 { margin-top: 18px }

.mt019 { margin-top: 19px }

.mt020 { margin-top: 20px }

.mt021 { margin-top: 21px }

.mt022 { margin-top: 22px }

.mt023 { margin-top: 23px }

.mt024 { margin-top: 24px }

.mt025 { margin-top: 25px }

.mt026 { margin-top: 26px }

.mt027 { margin-top: 27px }

.mt028 { margin-top: 28px }

.mt029 { margin-top: 29px }

.mt030 { margin-top: 30px }

.mt035 { margin-top: 35px }

.mt040 { margin-top: 40px }

.mt045 { margin-top: 45px }

.mt050 { margin-top: 50px }



.mr001 { margin-right: 1px }

.mr002 { margin-right: 2px }

.mr003 { margin-right: 3px }

.mr004 { margin-right: 4px }

.mr005 { margin-right: 5px }

.mr006 { margin-right: 6px }

.mr007 { margin-right: 7px }

.mr008 { margin-right: 8px }

.mr009 { margin-right: 9px }

.mr010 { margin-right: 10px }

.mr011 { margin-right: 11px }

.mr012 { margin-right: 12px }

.mr013 { margin-right: 13px }

.mr014 { margin-right: 14px }

.mr015 { margin-right: 15px }

.mr016 { margin-right: 16px }

.mr017 { margin-right: 17px }

.mr018 { margin-right: 18px }

.mr019 { margin-right: 19px }

.mr020 { margin-right: 20px }

.mr021 { margin-right: 21px }

.mr022 { margin-right: 22px }

.mr023 { margin-right: 23px }

.mr024 { margin-right: 24px }

.mr025 { margin-right: 25px }

.mr026 { margin-right: 26px }

.mr027 { margin-right: 27px }

.mr028 { margin-right: 28px }

.mr029 { margin-right: 29px }

.mr030 { margin-right: 30px }

.mr035 { margin-right: 35px }

.mr040 { margin-right: 40px }

.mr045 { margin-right: 45px }

.mr050 { margin-right: 50px }



.ml001 { margin-left: 1px }

.ml002 { margin-left: 2px }

.ml003 { margin-left: 3px }

.ml004 { margin-left: 4px }

.ml005 { margin-left: 5px }

.ml006 { margin-left: 6px }

.ml007 { margin-left: 7px }

.ml008 { margin-left: 8px }

.ml009 { margin-left: 9px }

.ml010 { margin-left: 10px }

.ml011 { margin-left: 11px }

.ml012 { margin-left: 12px }

.ml013 { margin-left: 13px }

.ml014 { margin-left: 14px }

.ml015 { margin-left: 15px }

.ml016 { margin-left: 16px }

.ml017 { margin-left: 17px }

.ml018 { margin-left: 18px }

.ml019 { margin-left: 19px }

.ml020 { margin-left: 20px }

.ml021 { margin-left: 21px }

.ml022 { margin-left: 22px }

.ml023 { margin-left: 23px }

.ml024 { margin-left: 24px }

.ml025 { margin-left: 25px }

.ml026 { margin-left: 26px }

.ml027 { margin-left: 27px }

.ml028 { margin-left: 28px }

.ml029 { margin-left: 29px }

.ml030 { margin-left: 30px }

.ml035 { margin-left: 35px }

.ml040 { margin-left: 40px }

.ml045 { margin-left: 45px }

.ml050 { margin-left: 50px }



.mb001 { margin-bottom: 1px }

.mb002 { margin-bottom: 2px }

.mb003 { margin-bottom: 3px }

.mb004 { margin-bottom: 4px }

.mb005 { margin-bottom: 5px }

.mb006 { margin-bottom: 6px }

.mb007 { margin-bottom: 7px }

.mb008 { margin-bottom: 8px }

.mb009 { margin-bottom: 9px }

.mb010 { margin-bottom: 10px }

.mb011 { margin-bottom: 11px }

.mb012 { margin-bottom: 12px }

.mb013 { margin-bottom: 13px }

.mb014 { margin-bottom: 14px }

.mb015 { margin-bottom: 15px }

.mb016 { margin-bottom: 16px }

.mb017 { margin-bottom: 17px }

.mb018 { margin-bottom: 18px }

.mb019 { margin-bottom: 19px }

.mb020 { margin-bottom: 20px }

.mb021 { margin-bottom: 21px }

.mb022 { margin-bottom: 22px }

.mb023 { margin-bottom: 23px }

.mb024 { margin-bottom: 24px }

.mb025 { margin-bottom: 25px }

.mb026 { margin-bottom: 26px }

.mb027 { margin-bottom: 27px }

.mb028 { margin-bottom: 28px }

.mb029 { margin-bottom: 29px }

.mb030 { margin-bottom: 30px }

.mb035 { margin-bottom: 35px }

.mb040 { margin-bottom: 40px }

.mb045 { margin-bottom: 45px }

.mb050 { margin-bottom: 50px }



/*end margins*/



/*padding*/



.pt001 { padding-top: 1px }

.pt002 { padding-top: 2px }

.pt003 { padding-top: 3px }

.pt004 { padding-top: 4px }

.pt005 { padding-top: 5px }

.pt006 { padding-top: 6px }

.pt007 { padding-top: 7px }

.pt008 { padding-top: 8px }

.pt009 { padding-top: 9px }

.pt010 { padding-top: 10px }

.pt011 { padding-top: 11px }

.pt012 { padding-top: 12px }

.pt015 { padding-top: 15px }

.pt020 { padding-top: 20px }

.pt025 { padding-top: 25px }

.pt030 { padding-top: 30px }



.pr001 { padding-right: 1px }

.pr002 { padding-right: 2px }

.pr003 { padding-right: 3px }

.pr004 { padding-right: 4px }

.pr005 { padding-right: 5px }

.pr006 { padding-right: 6px }

.pr007 { padding-right: 7px }

.pr008 { padding-right: 8px }

.pr009 { padding-right: 9px }

.pr010 { padding-right: 10px }

.pr011 { padding-right: 11px }

.pr012 { padding-right: 12px }

.pr015 { padding-right: 15px }

.pr020 { padding-right: 20px }

.pr025 { padding-right: 25px }

.pr030 { padding-right: 30px }



.pl001 { padding-left: 1px }

.pl002 { padding-left: 2px }

.pl003 { padding-left: 3px }

.pl004 { padding-left: 4px }

.pl005 { padding-left: 5px }

.pl006 { padding-left: 6px }

.pl007 { padding-left: 7px }

.pl008 { padding-left: 8px }

.pl009 { padding-left: 9px }

.pl010 { padding-left: 10px }

.pl011 { padding-left: 11px }

.pl012 { padding-left: 12px }

.pl015 { padding-left: 15px }

.pl020 { padding-left: 20px }

.pl025 { padding-left: 25px }

.pl030 { padding-left: 30px }



.pb001 { padding-bottom: 1px }

.pb002 { padding-bottom: 2px }

.pb003 { padding-bottom: 3px }

.pb004 { padding-bottom: 4px }

.pb005 { padding-bottom: 5px }

.pb006 { padding-bottom: 6px }

.pb007 { padding-bottom: 7px }

.pb008 { padding-bottom: 8px }

.pb009 { padding-bottom: 9px }

.pb010 { padding-bottom: 10px }

.pb011 { padding-bottom: 11px }

.pb012 { padding-bottom: 12px }

.pb015 { padding-bottom: 15px }

.pb020 { padding-bottom: 20px }

.pb025 { padding-bottom: 25px }

.pb030 { padding-bottom: 30px }



/*end padding*/



